安裝e發票時報錯,提示[異常:未找到編譯器可執行文件,或包含以下字眼[Microsoft.Net Framework4.0]

原因:開票電腦上缺少助手運行所需環境

解決辦法:去微軟官網下載.Net framework4.0或.Net framework4.5。

或者您也可以直接點擊下載我們為您準備好的.Net framework。https://pan.baidu.com/s/1MHYgryaoPYImuSkYszqV7A